#portfolio-item tbody {width:100%;margin:20px auto;text-align:left;overflow: hidden;}
#mainbody {width:630px;margin:5px;border:1px solid #222;padding:1px overflow: hidden;}
#mainphoto {display:block;}
#goleft {float:left;clear:left;margin:6px 5px 0 3px;}
#goright {float:right;clear:right;margin:6px 3px 0 5px;}
#photos {height:54px;line-height:54px;border:1px solid #222;margin:10px 0;overflow:hidden;}
#showArea img {display:block;float:left;margin:1px 0;cursor:pointer;border:1px solid #222}
.txt_1 {font:bold 24px Verdana, Tahoma;color:#fff;}
.col-md-12 i{color:#fff;}
.col-md-12 span{font-family: Comfortaa-Regular;
  color: #ffffff;
  font-size: 1.5em;}

  .portfolio-item {
  position: relative;
  background: #FFF;
  margin-bottom: 20px;
  border: 8px solid #FFF;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6;
  -moz-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6;
  box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6;
  color: inset 0 1px #fff,0 0 8px #c8cfe6;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  -ms-transition: all .5s ease;
  transition: all .5s ease;
}
.portfolio-item .portfolio-image {
  overflow: hidden;
  text-align: center;
  position: relative;
}
.portfolio-item .portfolio-image img {
  max-width: 100%;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  -ms-transition: all .25s ease;
  transition: all .25s ease;
}
.portfolio-item:hover {
  border: 8px solid #4cc2c4;
}
.portfolio-item:hover .portfolio-image img {
  position: relative;
  -webkit-transform: scale(1.1) rotate(2deg);
  -moz-transform: scale(1.1) rotate(2deg);
  -o-transform: scale(1.1) rotate(2deg);
  -ms-transform: scale(1.1) rotate(2deg);
  transform: scale(1.1) rotate(2deg);
}
.portfolio-item ul {
  list-style-type: none;
  margin-left: 0;
  margin-top: 20px;
  text-align: center;
  padding: 0;
}
.portfolio-item ul li {
  line-height: 28px;
}
.portfolio-item .portfolio-project-name {
  font-size: 1.3em;
  text-transform: uppercase;
}
.portfolio-item .read-more {
  text-align: center;
  padding-top: 10px;
}
.portfolio-item .portfolio-info-fade {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  top: 0;
  position: absolute;
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  color: #FFF;
  text-shadow: 2px 2px 4px #000000;
  filter: dropshadow(color=#000000, offx=2, offy=2);
  -webkit-transition: opacity .25s linear;
  -moz-transition: opacity .25s linear;
  -o-transition: opacity .25s linear;
  -ms-transition: opacity .25s linear;
  transition: opacity .25s linear;
}
.portfolio-item .portfolio-info-fade ul {
  margin-top: 10%;
}
.portfolio-item .portfolio-info-fade .btn:hover {
  background: #F54785;
}
.portfolio-item .portfolio-info-fade ul {
  margin: 10% 20px 0 20px;
  padding: 0;
}
.portfolio-item .portfolio-info-fade ul li {
  text-align: center;
}
.portfolio-item .portfolio-info-fade ul li:first-child {
  border-bottom: 1px solid #CCC;
}
.portfolio-item:hover .portfolio-info-fade {
  display: block;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.lt-ie9 .portfolio-info-fade {
  display: none;
}
.lt-ie9 .portfolio-item:hover .portfolio-info-fade {
  display: block;
}
.portfolio-visit-btn {
  padding-top: 15px;
}
.portfolio-item-description ul {
  padding: 0;
}

.btn {
  border: 1px solid #4cc2c4;
  -webkit-border-radius: 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 2px;
  -moz-background-clip: padding;
  border-radius: 2px;
  background-clip: padding-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  text-transform: none;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  -ms-transition: all .25s ease;
  transition: all .25s ease;
  text-align: center;
  background: none repeat scroll 0 0 #4cc2c4;
  text-shadow: none;
  box-shadow: none;
  color: #FFF;
  white-space: nowrap;
}
.btn:hover {
  background: none repeat scroll 0 0 #F54785;
  color: #FFF;
  text-decoration: none;
  border: 1px solid #F54785;
}

.ctn {
  border: 1px solid #F54785;
  -webkit-border-radius: 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 2px;
  -moz-background-clip: padding;
  border-radius: 2px;
  background-clip: padding-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  text-transform: none;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  -ms-transition: all .25s ease;
  transition: all .25s ease;
  text-align: center;
  background: none repeat scroll 0 0 #F54785;
  text-shadow: none;
  box-shadow: none;
  color: #FFF;
  white-space: nowrap;
  padding: 2px 10px;
  font-size: 14px;
}
.ctn:hover {
  background: none repeat scroll 0 0 #4cc2c4;
  color: #FFF;
  text-decoration: none;
  border: 1px solid #4cc2c4;
}
ul.no-list-style {
  list-style-type: none;
  margin-left: 0;
  margin-top:1em;
}
ul.no-list-style li {
  line-height: 28px;
}

.section-breadcrumbs {
  background: #222;
  background: rgba(34, 34, 34, 0.8);
  margin-bottom: 10px;
}
.section-breadcrumbs h1 {
  color: #FAFAFA;
  font-size: 1.6em;
  margin-bottom: 0;
  text-transform: none;
}

.blog-sidebar h4 {
  margin-top: 20px;
  font-weight: 700;
}
.blog-sidebar h4:first-child {
  margin-top: 0;
}
.blog-sidebar ul {
  list-style-type: none;
  margin-left: 0;
  padding: 0;
}
.blog-sidebar .recent-posts li,
.blog-sidebar .blog-categories li {
  padding: 5px 20px 5px 0;
  border-top: 1px solid #D5D5D5;
}
.blog-sidebar .recent-posts li:last-child,
.blog-sidebar .blog-categories li:last-child {
  border-bottom: 1px solid #D5D5D5;
}
.blog-sidebar .recent-posts a,
.blog-sidebar .blog-categories a {
  color: #535b60;
}

.product-detail-info ul {
    font-size: 0.9em;
}
.product-detail-info {
    background: #fff;
    border-top: 0;
    border-left: 1px;
    border-right: 1px;
    border-bottom: 1px;
    border-color: #ddd;
    border-style: solid;
    padding: 20px 5px;
}

